
body {
  font-size: small;
  font-family: arial, helvetica, sans-serif;          
  margin: 10px 0px 10px 0px;
  background-color: #CFD0D1;
}

.logo{
font: bold x-large arial, helvetica, sans-serif;    
margin: 0px 0px 5px 0px;
}

.byline{
font: bold medium arial, helvetica, sans-serif;   
font-style: italic; 
margin: 5px 0px 5px 0px;
}

.welcome{
font: bold 20pt arial, helvetica, sans-serif;   
color: #E2001A;
}
.content{
  margin: 5px 5px 5px 5px;
}

.banner{
  background-image: url('images/topline.jpg');
  background-repeat: repeat-x;
  background-position: top center; 
}
.header{
  background-image: url('images/header.jpg');
  background-repeat: no-repeat;
  background-position: top center; 
}
.pagename{
  font: bold 14pt arial, helvetica, sans-serif;
}
td {
  font: 10pt arial, helvetica, sans-serif;
}
.value{
 font: bold 10pt arial, helvetica, sans-serif;
color: #E2001A;
 text-align: center;
}
.warrantyvalue{
 font: bold 10pt arial, helvetica, sans-serif;
color: #000000;
 text-align: center;
}
.addressvalue{
 font: bold 10pt arial, helvetica, sans-serif;
color: #E2001A;
}
.widespace {
  line-height: 0.1em;
  font-size: 20px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

h1{
font: bold 20pt arial, helvetica, sans-serif;   
color: #E2001A;
margin: 10px 0px 10px 10px;
}
h1.under{
font: bold 20pt arial, helvetica, sans-serif;   
color: #000000;
margin: 10px 0px 10px 10px;
}

h2{
  font-size: 12pt;
  font-family: arial, helvetica, sans-serif;
  margin: 10px 0px 10px 10px;
  color: #E2001A;
}
h3{
  font-size: 12pt;
  font-family: arial, helvetica, sans-serif;
  color: #E2001A;
  margin: 2px 0px 2px 2px;
}
h4{
  font-size: medium;
  font-family: arial, helvetica, sans-serif;
}
h5{
  font-size: small;
  font-family: arial, helvetica, sans-serif;
  font-weight: bold;
}

a: {
}
a:link {
}
a:hover {
}
a:visited {
}
a:active {
}


.navmain {
  font-size: 13px;
  font-family: arial, helvetica, sans-serif;
  text-decoration: none;   
  font-weight: bold;
  color: #000000;
  }
.navmainfade {
  font-size: 13px;
  font-family: arial, helvetica, sans-serif;
  text-decoration: none;   
  font-weight: bold;
  color: #959394;
  }
.navselect {
  font-size: 13px;
  font-family: arial, helvetica, sans-serif;             
  font-weight: bold;
  text-decoration: none; 
}

.navtext {
  font-size: 11px;
  font-family: arial, helvetica, sans-serif;
  text-decoration: none;   
  color: #000000;
  }
.textselect {
  font-size: 11px;
  font-family: arial, helvetica, sans-serif;             
  text-decoration: none; 
}


.fp {
  font-size: 80%;
  font-family: verdana, arial, helvetica, sans-serif;
}

.description {
  font: 9pt arial, helvetica, sans-serif;
  margin: 0px 5px 0px 5px;
}
.descriptionbox {
  background-color:  #DADBDD;
}
.contact {
  margin-left: 50px;
}

.backgroundstyle{
  background-image: url('images/blank.gif');
  background-repeat: no-repeat;
  background-position: top center; 
}

.copyright {
  font-size: xx-small;
  color: #4C8AB8;
}
UL {
  margin-top: 5;
}
p.who {
  margin-top: 15;
  margin-bottom: 0;
}
.contactname {
  padding-top: 10;
  font-weight: bold;
}


.submain {
  font-size: 9pt;
  font-family: arial, helvetica, sans-serif;
  text-decoration: none; 
  color: #006600;  
  }
a.submain:hover {
  font-size: 9pt;
  font-family: arial, helvetica, sans-serif;
  text-decoration: none;
  color: black;
}
a.submain:active {
  font-size: 9pt;
  font-family: arial, helvetica, sans-serif;
  text-decoration: none;
  color: black;
}


.imageleft  {
  float: left;
  margin-right: 15;
  margin-bottom: 15;
  text-align: center;
  font-size: 80%;
}
.imageright {
  float: right;
  margin-left: 15;
  margin-bottom: 15;
  text-align: center;
  font-size: 80%;
}

.box{
         border: solid #9CCEFF;
         border-width: 2px 0px 0px 0px; 
}
.productbox{
         border: solid #000000;
         border-width: 1px 1px 1px 1px; 
        background-color: #F0F1F1;
}
.accessorybox{
         border: solid #000000;
         border-width: 1px 1px 1px 1px; 
        background-color: #E7E7E9;
        font-size: 10pt;
        font-weight: bold;
        font-family: arial, helvetica, sans-serif;
        text-decoration: none;   
        color: #000000;
}
.accessoryhead{
  font-size: 13pt;
  font-family: arial, helvetica, sans-serif;
  text-decoration: none;
  color: #ffffff;
  font-weight: bold;
  margin: 5px 0px 5px 5px;
}

hr {
color:#9CCEFF;
border-color:#9CCEFF;
background-color:#9CCEFF;
border: 0;
height:2px;
} 
td#plainlink a {text-decoration: none;   color: black;}
td#plainlogolink a {text-decoration: none; }
table#accessory a {
       font-size: 10pt;
       font-family: arial, helvetica, sans-serif;
       font-weight: bold;
       text-decoration: none;   
       color: #000000;
} 

.logolink{
 font: 9pt arial;
 color: #081052;
  text-decoration: none;
}
ul.tick{
list-style-image:  url("images/tick.gif");
margin-top: 5px;
}

.messagebox{
  border: solid #E2001A;
  border-width: 2px 2px 2px 2px;
}

#photoholder {
	width:393px;
	height:165px;
                     Opacity: 80;
}
#thephoto {
	width:393px;
	height:165px;
}

div.imgbutton {
  display: block;
  width: 400;
  font: bold 10pt arial, helvetica, sans-serif;
  color: #E2001A;
  margin-bottom: 0px;
  text-decoration: none;
  float: left;
}

div.imgwarrantybutton {
  display: block;
  width: 400;
  font: bold 10pt arial, helvetica, sans-serif;
  color: #000000;
  margin-bottom: 0px;
  text-decoration: none;
  float: left;
}
